Subject: [lp-wan] Second last call for SCHC/IP

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Fri, 29 Jun 2018 09:28:15 +0000

Dear Authors,

    I started the shepherding process and indeed there were a good number of changes to address carefully the many tickets that we processed.

     We must thank you deeply for the effort but the work is not fully done yet! "Before you submit your draft, it is recommended that you check it for nits using the idnits tool<https://tools.ietf.org/tools/idnits/>."

    Please fix the easy NITs and republish before Monday: https://www.ietf.org/tools/idnits?url=https://www.ietf.org/archive/id/draft-ietf-lpwan-ipv6-static-context-hc-14.txt

    Other changes needed:

-         Change to standard track. <rfc category="std" ipr="trust200902" docName="draft-ietf-lpwan-ipv6-static-context-hc-15 "  updates="4944">

-         Check your references, RFC 2460 is no more needed and a number must move to the Informative reference section (see RFC 3967):

o   RFC 3385

o   RFC 4944

o   RFC 5795

o   RFC 6936

o   RFC 7136

-         Please add a IANA section. It appears that we are not requesting anything from IANA, so the following is sufficient:
                               "
<section title="IANA Considerations">
        <t>This document has no request to IANA. </t>
</section>
          "

-         Please add a reference to BCP 14; adding the text below in the terminology section  is sufficient
                               "
<section anchor='bcp' title="BCP 14">
<t>

    The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
    "SHOULD", "SHOULD NOT", "RECOMMENDED", "NOT RECOMMENDED", "MAY", and
    "OPTIONAL" in this document are to be interpreted as described in BCP 14
    <xref target="RFC2119"/><xref target="RFC8174"/> when, and only when, they
    appear in all capitals, as shown here.

</t>
</section> <!-- end section "BCP 14" -->
                        "

Dear WG,

   This document has changed to a sufficient degree that I think a 2nd last call is warranted.

    Emulating what Lou is doing at DetNet, I'd like to start a 3 week LC right ending in our WG session (Thursday July 16th in the morning.)

   As always, please send LC comment to the list and positive comments, e.g., "I've reviewed this document and believe it is ready for publication", is totally acceptable and most welcome.

Thank you all again.

Pascal